/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */ 





.enquiry-form{
    background: rgba(255,255,255,0.8);
    padding: 20px;
	box-shadow: 0px 0px 5px #ccc;
}

.enquiry-form .row{
    margin: 0 !important;
}

.enquiry-form input:not([type=submit]), .enquiry-form textarea{
    background: transparent !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    color: #000 !important;
}

.enquiry-form input:not([type=submit]){
	height: 40px !important;
}

.intl-tel-input{
    width: 100%;
}

.enquiry-form input[type=submit]{
    padding: 12px 24px;
    width: 100%;
	transition: all 0.5s ease;
}

.enquiry-form label {
    font-weight: normal;
    margin-top: 10px;
}

.calltoaction .uabb-cta-title {
    padding: 0 !important;
}

.cc-textcolumn ul {
    column-count: 2;
	text-align: left;
}

.footer-calltoaction {
    box-shadow: 2px 2px 5px #000;
    padding: 20px;
	background: #02A8E2;
}


.footer-calltoaction .uabb-cta-title{
	color: #fff;
}

.footer-calltoaction a{
	border: 2px solid #fff !important;
}

a.uabb-button:hover, .enquiry-form input[type=submit]:hover {
    transform: scale(1.05);
}

.cc-whitebg{
    background: #fff
}

.cc-bluebg{
    background: #02A8E2;
}

.cc-bluebg .uabb-infobox-text, .cc-bluebg .uabb-infobox-text a,
.cc-bluebg .uabb-infobox-title{
    color: #fff !important;
}

.cc-whitebg, .cc-bluebg{
    padding: 50px 20px;
}

.cc-center{
    text-align: center;
}



/* whole site css */
.topbtn a{
    text-align: left !important;
}

.mainmenu ul li a {
    padding: 30px !important;
}

.mainmenu ul li a:hover, .mainmenu ul li a:focus {
    background: #fff;
}

.topbtn a {
    font-size: 16px !important;
}

.topbtn a:hover {
    border-color: #00c9c8 !important;
}

.headericon .fl-icon-text {
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.topheaderbox .fl-icon-text{
    font-weight: 600;
}

.topheaderbox  .fl-icon i {
    border: 1px solid #aaa;
    padding: 10px !important;
    margin: 0 !important;
}

.twobtns a {
    border-radius: 30px !important;
}

.twobtns .uabb-btn-two {
    border: 1px solid #00C9C8 !important;
}

.twobtns .uabb-dual-button-two {
    margin-left: -30px;
}

.twobtns .uabb-btn-one:hover {
    border: 1px solid #00C9C8 !important;
}

.twobtns .uabb-btn-two:hover {
    background: #00C9C8;
}

.twobtns .uabb-btn-one {
    padding: 15px 50px !important;
    z-index: 10;
}

.twobtns .uabb-btn-two {
    padding: 15px 60px !important;
    z-index: 9;
}

.srvcsbox a {
    border: 2px solid #fff !important;
}

.srvcsbox .bottom-line {
    border-top: 1px solid #fff;
    width: 50%;
    max-width: 100%;
    margin: 5px auto 0;
}

.hospitalbox .bottom-line {
    border-top: 1px solid #353535;
    width: 20%;
    max-width: 100%;
    margin: 5px 0;
}

.oddtitle .uabb-infobox-title{
	color: #000;
}

.srvcsbox img{
    width: 100% !important;
}

.srvcsbox .uabb-infobox {
    transition: all 0.5s ease;
}

.srvcsbox .uabb-infobox:hover {
    transform: scale(1.1);
}

.srvcsbox a {
    border: none !important;
}

.topheaderbox .fl-icon {
    vertical-align: baseline;
}

.bloglist-cont .uabb-blog-posts {
    display: flex;
    justify-content: center;
}




/*media queries*/
@media only screen and (max-width: 1200px){
	.enquiry-form {box-shadow: none;}
}

@media only screen and (max-width: 1000px){
	.header-contactinfo .fl-col-group {display: flex;flex-wrap: wrap;flex-direction: row;justify-content: center;}
	.header-contactinfo .fl-col-group > div {flex: 0 0 50%;}
	.topheaderbox > div {margin: 5px auto;}
	.mainmenu ul li a {padding: 30px 20px !important;}
}

@media only screen and (max-width: 768px){
	.fl-rich-text, .fl-button-wrap, .uabb-infobox-content, .fl-photo, .fl-heading {text-align: center !important;}
	.uabb-infobox-content ul li, .fl-rich-text ul li  {list-style-type: none;}
	.menurow .fl-col-group, .srvcs-row .fl-col-group {display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;}
	.srvcs-row .fl-col-group {align-items: baseline;}
	.menurow .fl-col-group > div, .srvcs-row .fl-col-group > div {flex: 0 0 50%;}
	.fl-col-small {max-width: 100%;}
	.fl-module-map .fl-map:not(.fl-map-auto-responsive-disabled) {padding-bottom: 40% !important;}
	.servicesmenu-col, .form-row .fl-col-group > div:first-child {display: none;}
	ul.sub-menu li a:hover {background: #fff !important;}
	.uabb-infobox-content ul, .fl-rich-text ul {padding: 0;}
	.uabb-info-list-content {width: 100% !important;}
	.topheaderbox {display: none;}
	.contactinfosrow .fl-col-group {display: flex;flex-direction: row; align-items: center;}
	.contactinfosrow .fl-col-group > div {flex: 0 0 50%;}
	.contactinfosrow .fl-rich-text {text-align: left !important;}
	.contactinfosrow .fl-button-wrap {text-align: right !important;}
	.contactinfosrow .fl-module-content {margin: 10px 20px !important;}
	.contactinfosrow p {margin: 0 !important}
}

@media only screen and (max-width: 767px){
	.enquiry-form .form-group:not(.form-btn) {display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;justify-content: space-between;}
	.enquiry-form .form-group > div {flex: 0 0 73%;}
	.enquiry-form .form-group > label {flex: 0 0 25%;text-align: left;}
}

@media only screen and (max-width: 600px){
	.contactinfosrow .fl-col-group {display: block;}
	.contactinfosrow .fl-button-wrap, .contactinfosrow .fl-rich-text {text-align: center !important;}
	.contactinfosrow .fl-module-content {margin: initial !important;}
	.contactinfosrow > div {padding: 10px 0 !important;}
}


@media only screen and (max-width: 480px){
	.srvcs-row .fl-col-group {display: block;}
	.header-contactinfo .fl-col-group > div {flex: 0 0 90%;}
	.menurow > div {padding: 10px 0 !important;}
	.bloglist-cont .uabb-post-wrapper {width: 100% !important;}
	h1 {font-size: 50px;}
	h2 {font-size: 40px;}
	h3 {font-size: 30px;}
}